<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>4</title>
	<script type="text/javascript">
		let a, b; // definicion
		/**
		 * asignacion de variable
		 * introducir dato convirtiendo
		 */
		a=parseInt(prompt("Introduzca el primer numero"));
		b=parseInt(prompt("Introduzca el segundo numero"));
		/**
		 * procesamiento de datos
		 * salida
		 */

		if (a>b) {
			console.log("el mayor es a");
		} else {
			console.log("el mayor es b");
		}
		
	</script>
</head>
<body>
	
</body>
</html>